Thu, 13 May 2021 14:54:57 UTC

Information for RPM cups-libs-1:2.2-0.3rc1.fc25.i686.rpm

ID7954754
Namecups-libs
Version2.2
Release0.3rc1.fc25
Epoch1
Archi686
SummaryCUPS printing system - libraries
DescriptionCUPS printing system provides a portable printing layer for UNIX® operating systems. It has been developed by Apple Inc. to promote a standard printing solution for all UNIX vendors and users. CUPS provides the System V and Berkeley command-line interfaces. The cups-libs package provides libraries used by applications to use CUPS natively, without needing the lp/lpr commands.
Build Time2016-08-12 09:28:09 GMT
Size419,098
ba7cf17ab091984d7b94232189b8700c
LicenseLGPLv2 and zlib
Buildrootf25-build-6207120-627204
Provides
cups-libs = 1:2.2-0.3rc1.fc25
cups-libs(x86-32) = 1:2.2-0.3rc1.fc25
libcups.so.2
libcupscgi.so.1
libcupsimage.so.2
libcupsmime.so.1
libcupsppdc.so.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libaudit.so.1
libavahi-client.so.3
libavahi-common.so.3
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err.so.2
libcrypt.so.1
libcups.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgnutls.so.30
libgnutls.so.30(GNUTLS_3_4)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libk5crypto.so.3
libkrb5.so.3
libm.so.6
libm.so.6(GLIBC_2.0)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0(GLIBC_2.3.2)
libselinux.so.1
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.8)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(GLIBCXX_3.4)
libz.so.1
libz.so.1(ZLIB_1.2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/libcups.so.2543,600
/usr/lib/libcupscgi.so.161,220
/usr/lib/libcupsimage.so.235,568
/usr/lib/libcupsmime.so.127,328
/usr/lib/libcupsppdc.so.1126,244
/usr/share/licenses/cups-libs4,096
/usr/share/licenses/cups-libs/LICENSE.txt48,844
Component of
Page:
1 through 50 of 843 >>>
Buildroot descending sort Created State
f25-build-6466050-640753 2016-09-20 17:02:19 expired
f25-build-6465868-640753 2016-09-20 16:44:21 expired
f25-build-6465715-640729 2016-09-20 16:30:12 expired
f25-build-6465214-640729 2016-09-20 15:41:19 expired
f25-gnome-6465103-640735 2016-09-20 15:27:41 expired
f25-gnome-6464329-640687 2016-09-20 13:19:49 expired
f25-gnome-6464250-640687 2016-09-20 13:00:12 expired
f25-build-6464233-640686 2016-09-20 12:51:31 expired
f25-build-6464085-640644 2016-09-20 12:15:40 expired
f25-gnome-6463821-640594 2016-09-20 10:58:16 expired
f25-build-6463812-640521 2016-09-20 10:55:55 expired
f25-gnome-6463562-640563 2016-09-20 09:30:32 expired
f25-gnome-6463548-640563 2016-09-20 09:28:08 expired
f25-gnome-6463541-640563 2016-09-20 09:27:49 expired
f25-gnome-6463533-640563 2016-09-20 09:27:07 expired
f25-gnome-6463529-640563 2016-09-20 09:26:57 expired
f25-gnome-6463454-640563 2016-09-20 09:09:46 expired
f25-gnome-6463297-640563 2016-09-20 08:29:00 expired
f25-build-6463067-640521 2016-09-20 07:32:11 expired
f25-gnome-6462993-640556 2016-09-20 07:19:20 expired
f25-gnome-6462730-640544 2016-09-20 06:42:12 expired
f25-gnome-6462633-640537 2016-09-20 06:27:19 expired
f25-gnome-6462571-640537 2016-09-20 06:17:22 expired
f25-gnome-6462383-640522 2016-09-20 05:35:32 expired
f25-gnome-6462352-640522 2016-09-20 05:29:03 expired
f25-build-6461851-640498 2016-09-20 03:41:06 expired
f25-build-6461610-640498 2016-09-20 02:53:45 expired
f25-build-6461324-640498 2016-09-20 02:12:48 expired
f25-build-6461018-640498 2016-09-20 01:01:57 expired
f25-build-6460962-640498 2016-09-20 00:49:46 expired
f25-build-6460607-640456 2016-09-19 22:37:47 expired
f25-gnome-6460573-640481 2016-09-19 22:26:02 expired
f25-gnome-6460457-640465 2016-09-19 21:47:26 expired
f25-gnome-6460378-640455 2016-09-19 21:14:54 expired
f25-build-6460305-640438 2016-09-19 20:52:24 expired
f25-build-6460246-640297 2016-09-19 20:33:31 expired
f25-gnome-6460058-640410 2016-09-19 19:49:03 expired
f25-gnome-6460018-640406 2016-09-19 19:41:07 expired
f25-gnome-6460013-640406 2016-09-19 19:40:09 expired
f25-gnome-6459995-640402 2016-09-19 19:36:40 expired
f25-gnome-6459987-640402 2016-09-19 19:36:23 expired
f25-gnome-6459977-640402 2016-09-19 19:36:07 expired
f25-gnome-6459924-640381 2016-09-19 19:30:27 expired
f25-gnome-6459919-640381 2016-09-19 19:29:30 expired
f25-gnome-6459906-640381 2016-09-19 19:24:48 expired
f25-gnome-6459899-640381 2016-09-19 19:23:42 expired
f25-gnome-6459894-640381 2016-09-19 19:23:14 expired
f25-gnome-6459879-640381 2016-09-19 19:20:33 expired
f25-gnome-6459872-640381 2016-09-19 19:19:43 expired
f25-gnome-6459869-640381 2016-09-19 19:19:34 expired